Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

FBA Libretro: Autofire ne fonctionne plus...



  • Bonjour,

    Pour Last Resort, dans le menu de RetroArch: quick-menu puis option, il y a l'option autofire

    Avant ça fonctionnait, maintenant ça ne fonctionne plus

    Quelqu'un a une idée ?



Want to support us ?

165
Online

78.1k
Users

19.9k
Topics

146.7k
Posts